<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>OkCake</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="dist/css/style.min.css">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Pacifico&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Pacifico&family=Quicksand&display=swap" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
</head>


<body class="container">
<a href="#top" class="back-to-top"><i class="arrow up"></i></a>
<header id="top" class="hero">
    <div class="hero-bg">
        <div class="hero-container">
            <div class="hamburger-menu">
                <input id="menu__toggle" type="checkbox"/>
                <label class="menu__btn" for="menu__toggle">
                    <span></span>
                </label>
                <ul class="menu__box">
                    <li><a class="menu__item" href="#photo">Портфоліо</a></li>
                    <li><a class="menu__item" href="#pull">Асортимент</a></li>
                    <li><a class="menu__item" href="#order">Замовити</a></li>
                    <li><a class="menu__item" href="#deliver">Доставка</a></li>
                    <li><a class="menu__item" href="#contact">Контакти</a></li>
                </ul>
            </div>

            <div class="hero-logo"><a href=""><img src="./src/img/logo.svg" alt="logo" class="logo"></a><span
                    class="slogan">OkCake</span></div>
            <ul class="hero-nav">
                <li class="hero-nav__item"><a href="#photo" class="hero-nav__link">Портфоліо</a></li>
                <li class="hero-nav__item"><a href="#pull" class="hero-nav__link">Асортимент</a></li>
                <li class="hero-nav__item"><a href="#order" class="hero-nav__link">Замовити</a></li>
                <li class="hero-nav__item"><a href="#deliver" class="hero-nav__link">Доставка</a></li>
                <li class="hero-nav__item"><a href="#contact" class="hero-nav__link">Контакти</a></li>
            </ul>
            <div class="social-icons">
                <a href="#"><img src="./src/img/insta-icon.svg" alt="" class="social-icons__insta"></a>
                <a href="#"><img src="./src/img/telegram-icon.svg" alt="" class="social-icons__telegram"></a>
            </div>
        </div>
    </div>
    <div class="hero__slogan">
        <div class="slogan__bg">
            <div class="slogan__container">
                <div class="slogan__text-block">
                    <h1 class="slogan__title"><span class="title-style">Домашні торти <br>та десерти у Броварах</span>Смачні
                        торти за індивідуальним дизайном тільки з натуральнних інгредієнтів для вас</h1>
                </div>
                <div class="slogan__img-container">
                    <img src="./src/img/hero-icon.png" alt="" class="slogan__icon">
                </div>
            </div>
        </div>
    </div>

</header>
<section class="portfolio">
    <div class="portfolio__bg">
        <div class="portfolio__container">
            <h2 id='photo' class="portfolio__title">Портфоліо</h2>
            <div class="gallery">
                <figure class="gallery__item gallery__item--1">
                    <img src="src/img/cake-1.jpeg" alt="Gallery image 1" class="gallery__img">
                </figure>
                <figure class="gallery__item gallery__item--2">
                    <img src="src/img/cake-1.jpeg" alt="Gallery image 2" class="gallery__img">
                </figure>
                <figure class="gallery__item gallery__item--3">
                    <img src="src/img/cake-1.jpeg" alt="Gallery image 3" class="gallery__img">
                </figure>
                <figure class="gallery__item gallery__item--4">
                    <img src="src/img/cake-1.jpeg" alt="Gallery image 4" class="gallery__img">
                </figure>
                <figure class="gallery__item gallery__item--5">
                    <img src="src/img/cake-1.jpeg" alt="Gallery image 5" class="gallery__img">
                </figure>
                <figure class="gallery__item gallery__item--6">
                    <img src="src/img/cake-1.jpeg" alt="Gallery image 6" class="gallery__img">
                </figure>
            </div>

        </div>
    </div>
</section>
<section class="products">
    <div class="products__bg">
        <div class="products__container">
            <h2 id='pull' class="products__title">Асортимент</h2>
            <ul class="tabs-nav">
                <li data-type="all" class="tabs-nav__item active"><p data-type="all" class="tabs-nav__link">Усе</p></li>
                <li data-type="cake" class="tabs-nav__item"><p data-type="cake" class="tabs-nav__link">Бісквітні</p>
                </li>
                <li data-type="honey" class="tabs-nav__item"><p data-type="honey" class="tabs-nav__link">Mедяники</p>
                </li>
                <li data-type="classic" class="tabs-nav__item"><p data-type="classic" class="tabs-nav__link">Класика</p>
                </li>
                <li data-type="muss" class="tabs-nav__item"><p data-type="muss" class="tabs-nav__link">Мусові торти</p>
                </li>
                <li data-type="3d" class="tabs-nav__item"><p data-type="3d" class="tabs-nav__link">3D-торти</p></li>
                <li data-type="dessert" class="tabs-nav__item"><p data-type="dessert" class="tabs-nav__link">Десерти</p>
                </li>
            </ul>
            <div class="cards">
                <!--                ///ТОРТИ///-->
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">ванільний бісквіт, креь, маскарпоне, вершки, йогурт, шматочки йогурта</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">з Персиком<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">ванільний бісквіт, кремчіз, полуничне конфі, шматочки персика</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Персик-Полуниця<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">соковитий бісквіт червоного кольору, крем з маскарпоне, конфі полуниці,
                            малина</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Красный бархат<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">ванільний бісквіт, кокосовий крем "Рафаелло", мигдаль</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Рафаелло<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">лимонний бісквіт, кремчіз, грушове конфі, карамель</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Королева Вікторія<span class="text-block__weight">від 2 кг</span>
                        </p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">фісташковий бісквіт, кремчіз, малинове конфі</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Фісташка-малина<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">лимонний бічквіт, кремчіз, курд маракуя</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Манго-маракуя<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">ароматний бісквіт з корицею, горіхи, цедра, крем з маскарпоне,
                            апельсиновий конфі</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Морквяний<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколадний бісквіт, кремчіз, шоколадний ганаш, карамель, арахіс</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Снікерс<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколадний бісквіт, крем з маскарпоне, вішня</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Чорний ліс<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколаднний бісвіт, чізкейк з печивом "Орео", кремчіз</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">торт "Орео"<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколаднний бісвіт, кремчіз, малинове конфі</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Малина<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколаднний бісвіт, шоколадний кремчіз, малинове конфі</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Малина<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколаднний бісвіт, шоколадний кремчіз, кавова карамель, хрустяшки</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Ферерро<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <div data-img="cake" class="cards__item">
                    <img class="cards__img" src="src/img/products-1.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">тоненькі мигдалеві коржі, крем з вареною згущенкою </p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Естерхазі<span class="text-block__weight">від 2 кг</span></p>
                        <p class="text-block__desc">550/кг</p>
                    </div>
                </div>
                <!--                ///МЕДОВИКИ///-->
                <div data-img="honey" class="cards__item">
                    <img class="cards__img" src="src/img/products-2.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">медові коржі, сметанно-вершковий крем</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Класичний медовик<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">450/кг</p>
                    </div>
                </div>
                <div data-img="honey" class="cards__item">
                    <img class="cards__img" src="src/img/products-2.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколадні медові коржі, сметанно-вершковий крем</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Шоколадний медовик<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">400/кг</p>
                    </div>
                </div>
                <div data-img="honey" class="cards__item">
                    <img class="cards__img" src="src/img/products-2.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">ніжні медові бісквіти, сметанно-вершковий чорничний крем, начинка
                            чорниця</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">"Чорнична ніжність"<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="honey" class="cards__item">
                    <img class="cards__img" src="src/img/products-2.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">медово-апельсинові коржі, апельсиново-вершковий крем, апельсинове конфі,
                            апельсиновий курд</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Апельсиновий медовик<span class="text-block__weight">2 кг</span>
                        </p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="honey" class="cards__item">
                    <img class="cards__img" src="src/img/products-2.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">ніжні бісквітні медові коржі, вершково-смородиновий крем, конфі з чорної
                            смородини</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Медовик зі смородиною<span class="text-block__weight">2 кг</span>
                        </p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <!--                ///КЛАССИКИ///-->
                <div data-img="classic" class="cards__item">
                    <img class="cards__img" src="src/img/products-3.png" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколадно-медові коржі, заварний шоколадний крем, вишнева начинка</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Спартак з вишнею<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">500/кг</p>
                    </div>
                </div>
                <div data-img="classic" class="cards__item">
                    <img class="cards__img" src="src/img/products-3.png" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">шоколадний бісквіт, коньячна пропитка, шоколадний крем</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Пражський<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">450/кг</p>
                    </div>
                </div>
                <div data-img="classic" class="cards__item">
                    <img class="cards__img" src="src/img/products-3.png" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">мигдалевор-ванільні коржі, суфле пташине молоко, шоколадна помадка</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Пташине молоко<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">450/кг</p>
                    </div>
                </div>
                <div data-img="classic" class="cards__item">
                    <img class="cards__img" src="src/img/products-3.png" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias,
                            dolorem.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Київський<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">450/кг</p>
                    </div>
                </div>
                <!--                ///МУСОВЫЕ///-->
                <div data-img="muss" class="cards__item">
                    <img class="cards__img" src="src/img/products-4.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum,
                            voluptatibus.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Три шоколада<span class="text-block__weight">від 1 кг</span></p>
                        <p class="text-block__desc">600/кг</p>
                    </div>
                </div>
                <div data-img="muss" class="cards__item">
                    <img class="cards__img" src="src/img/products-4.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum,
                            voluptatibus.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Персик-полуниця<span class="text-block__weight">від 1 кг</span></p>
                        <p class="text-block__desc">600/кг</p>
                    </div>
                </div>
                <div data-img="muss" class="cards__item">
                    <img class="cards__img" src="src/img/products-4.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum,
                            voluptatibus.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Снікерс<span class="text-block__weight">від 1 кг</span></p>
                        <p class="text-block__desc">600/кг</p>
                    </div>
                </div>
                <div data-img="muss" class="cards__item">
                    <img class="cards__img" src="src/img/products-4.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum,
                            voluptatibus.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Шоколад-апельсин<span class="text-block__weight">від 1 кг</span>
                        </p>
                        <p class="text-block__desc">600/кг</p>
                    </div>
                </div>
                <div data-img="muss" class="cards__item">
                    <img class="cards__img" src="src/img/products-4.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum,
                            voluptatibus.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Чорний ліс<span class="text-block__weight">від 1 кг</span></p>
                        <p class="text-block__desc">600/кг</p>
                    </div>
                </div>
                <div data-img="muss" class="cards__item">
                    <img class="cards__img" src="src/img/products-4.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum,
                            voluptatibus.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Ванільно-малиновий<span class="text-block__weight">від 1 кг</span>
                        </p>
                        <p class="text-block__desc">600/кг</p>
                    </div>
                </div>
                <!--                ///3Д///-->
                <div data-img="3d" class="cards__item">
                    <img class="cards__img" src="src/img/products-5.jpeg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum,
                            voluptatibus.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">3д<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">400/кг</p>
                    </div>
                </div>
                <div data-img="3d" class="cards__item">
                    <img class="cards__img" src="src/img/products-5.jpeg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Eum,
                            voluptatibus.</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">3д<span class="text-block__weight">2 кг</span></p>
                        <p class="text-block__desc">400/кг</p>
                    </div>
                </div>
                <!--                ///ДЕСЕРТЫ///-->
                <div data-img="dessert" class="cards__item">
                    <img class="cards__img" src="src/img/products-6.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">-ванільні, <br>-шоколадні, <br> -ванільні з цедрою начинка: фруктова,
                            карамель, шоколад, кремчіз класичний/ шоколадний, декор за вашим бажанням</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Капкейки<span class="text-block__weight">70 грн/шт </span></p>
                        <p class="text-block__desc">більше 6 від 65 грн/шт</p>
                    </div>
                </div>
                <div data-img="dessert" class="cards__item">
                    <img class="cards__img" src="src/img/products-6.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">торт в прозорому стаканчику, начинка з будь-якого торту з асортименту</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Трайфли</p>
                        <p class="text-block__desc">70 грн/шт</p>
                    </div>
                </div>
                <div data-img="dessert" class="cards__item">
                    <img class="cards__img" src="src/img/products-6.jpg" alt="">
                    <div class="cards__hidden-block">
                        <p class="hidden-text">тістечко по типу "картошка" в шоколаді</p>
                    </div>
                    <div class="text-block">
                        <p class="text-block__title">Кейк-попси</p>
                        <p class="text-block__desc">30 грн/шт</p>
                    </div>
                </div>

            </div>
            <div class="button-wrap">
                <button class="showMore">Показати більше</button>
            </div>
            <div class="decor-decs">
                <h4 class="decor-title">Декор</h4>
                <p class="desc-text">

                </p>
            </div>
        </div>
    </div>
</section>
<section class="delivery" id="deliver">
    <div class="delivery__bg">
        <div class="delivery__container">
            <h2  class="delivery__title">Доставка</h2>
            <ul class="list">
                <li class="list__item"> — по м.Бровари доставка - <span class="tall">50 грн</span></li>
                <li class="list__item"> — по Броварскькому району - <span class="tall">100 грн</span>
                    (при замовленні від 3кг. доставка <span class="tall">безкоштовна</span>)
                </li>
                <li class="list__item"> — в м.Київ та ін. <span class="tall">від 200грн</span> (при замовленні від 5кг.
                    доставка <span class="tall">безкоштовна</span>)
                </li>
                <li class="list__item"> — самовивіз (<span class="tall">район "Зелена поляна"</span>)</li>
            </ul>
        </div>
    </div>
</section>
<section class="contacts">
    <div class="contacts__bg">
        <h2 id="contact" class="contacts__title">Контакти</h2>
        <div class="contacts__container">
            <div class="contacts__numbers">
                <p class="contacts-title">Телефон:</p>
                <p class="contact-text">
                    <a href="">+380-(96)-333-23-43</a>
                    <a href="">+380-(96)-222-23-43</a>
                </p>
            </div>
            <div class="contacts__mail">
                <p class="contacts-title">Пошта:</p>
                <a href="#" class="contact-text">okcake@gmail.com</a>
            </div>
            <div class="contacts__location">
                <p class="contacts-title">Адреса:</p>
                <p class="contact-text">м.Бровари, р-н Лісова поляна, вул. Квітнева 24Д</p>
            </div>
        </div>
    </div>
</section>
<section class="order" id="order">
    <div class="order__bg">
        <div class="order__container">
            <h2  class="order__title">Замовляй зараз</h2>
            <p class="order__desc">Після відправки даних з вами зв'яжуться<br> для оформлення замовлення.
            <form class="form" action="">
                <input class="form__name"  type="text" placeholder="Ім'я">
                <input class="form__phone" type="text" placeholder="Телефон">
                <div class="btn-container">
                    <button class="btn" type="submit">Надіслати</button>
                </div>
            </form>
        </div>
    </div>
</section>


<footer class="bottom">
    <div class="bottom__bg">
        <div class="bottom__container">
            <div class="bottom__address">
                <p class="address-title">Адреса:</p>
                <p class="address-text">м.Бровари, вул. Квітнева 24Д</p>
            </div>
            <div class="bottom__contacts">
                <p class="contacts-title">Контакти:</p>
                <p class="contact-text">+380-(96)-333-23-43
                    +380-(96)-222-23-43
                </p>
            </div>
            <div class="bottom__social">
                <p class="social-title">Соц.мережі:</p>
                <div class="icons">
                    <a href="#">
                        <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="instagram"
                             class="icons__insta svg-inline--fa fa-instagram fa-w-14" role="img"
                             xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
                            <path fill="currentColor"
                                  d="M224.1 141c-63.6 0-114.9 51.3-114.9 114.9s51.3 114.9 114.9 114.9S339 319.5 339 255.9 287.7 141 224.1 141zm0 189.6c-41.1 0-74.7-33.5-74.7-74.7s33.5-74.7 74.7-74.7 74.7 33.5 74.7 74.7-33.6 74.7-74.7 74.7zm146.4-194.3c0 14.9-12 26.8-26.8 26.8-14.9 0-26.8-12-26.8-26.8s12-26.8 26.8-26.8 26.8 12 26.8 26.8zm76.1 27.2c-1.7-35.9-9.9-67.7-36.2-93.9-26.2-26.2-58-34.4-93.9-36.2-37-2.1-147.9-2.1-184.9 0-35.8 1.7-67.6 9.9-93.9 36.1s-34.4 58-36.2 93.9c-2.1 37-2.1 147.9 0 184.9 1.7 35.9 9.9 67.7 36.2 93.9s58 34.4 93.9 36.2c37 2.1 147.9 2.1 184.9 0 35.9-1.7 67.7-9.9 93.9-36.2 26.2-26.2 34.4-58 36.2-93.9 2.1-37 2.1-147.8 0-184.8zM398.8 388c-7.8 19.6-22.9 34.7-42.6 42.6-29.5 11.7-99.5 9-132.1 9s-102.7 2.6-132.1-9c-19.6-7.8-34.7-22.9-42.6-42.6-11.7-29.5-9-99.5-9-132.1s-2.6-102.7 9-132.1c7.8-19.6 22.9-34.7 42.6-42.6 29.5-11.7 99.5-9 132.1-9s102.7-2.6 132.1 9c19.6 7.8 34.7 22.9 42.6 42.6 11.7 29.5 9 99.5 9 132.1s2.7 102.7-9 132.1z"></path>
                        </svg>
                    </a>
                    <a href="#">
                        <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="telegram-plane"
                             class="svg-inline--fa fa-telegram-plane fa-w-14 icons__telegram" role="img"
                             xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
                            <path fill="currentColor"
                                  d="M446.7 98.6l-67.6 318.8c-5.1 22.5-18.4 28.1-37.3 17.5l-103-75.9-49.7 47.8c-5.5 5.5-10.1 10.1-20.7 10.1l7.4-104.9 190.9-172.5c8.3-7.4-1.8-11.5-12.9-4.1L117.8 284 16.2 252.2c-22.1-6.9-22.5-22.1 4.6-32.7L418.2 66.4c18.4-6.9 34.5 4.1 28.5 32.2z"></path>
                        </svg>
                    </a>
                    <a href="#">
                        <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="viber"
                             class="svg-inline--fa fa-viber fa-w-16 icons__viber" role="img"
                             xmlns="http://www.w3.org/2000/svg"
                             viewBox="0 0 512 512">
                            <path fill="currentColor"
                                  d="M444 49.9C431.3 38.2 379.9.9 265.3.4c0 0-135.1-8.1-200.9 52.3C27.8 89.3 14.9 143 13.5 209.5c-1.4 66.5-3.1 191.1 117 224.9h.1l-.1 51.6s-.8 20.9 13 25.1c16.6 5.2 26.4-10.7 42.3-27.8 8.7-9.4 20.7-23.2 29.8-33.7 82.2 6.9 145.3-8.9 152.5-11.2 16.6-5.4 110.5-17.4 125.7-142 15.8-128.6-7.6-209.8-49.8-246.5zM457.9 287c-12.9 104-89 110.6-103 115.1-6 1.9-61.5 15.7-131.2 11.2 0 0-52 62.7-68.2 79-5.3 5.3-11.1 4.8-11-5.7 0-6.9.4-85.7.4-85.7-.1 0-.1 0 0 0-101.8-28.2-95.8-134.3-94.7-189.8 1.1-55.5 11.6-101 42.6-131.6 55.7-50.5 170.4-43 170.4-43 96.9.4 143.3 29.6 154.1 39.4 35.7 30.6 53.9 103.8 40.6 211.1zm-139-80.8c.4 8.6-12.5 9.2-12.9.6-1.1-22-11.4-32.7-32.6-33.9-8.6-.5-7.8-13.4.7-12.9 27.9 1.5 43.4 17.5 44.8 46.2zm20.3 11.3c1-42.4-25.5-75.6-75.8-79.3-8.5-.6-7.6-13.5.9-12.9 58 4.2 88.9 44.1 87.8 92.5-.1 8.6-13.1 8.2-12.9-.3zm47 13.4c.1 8.6-12.9 8.7-12.9.1-.6-81.5-54.9-125.9-120.8-126.4-8.5-.1-8.5-12.9 0-12.9 73.7.5 133 51.4 133.7 139.2zM374.9 329v.2c-10.8 19-31 40-51.8 33.3l-.2-.3c-21.1-5.9-70.8-31.5-102.2-56.5-16.2-12.8-31-27.9-42.4-42.4-10.3-12.9-20.7-28.2-30.8-46.6-21.3-38.5-26-55.7-26-55.7-6.7-20.8 14.2-41 33.3-51.8h.2c9.2-4.8 18-3.2 23.9 3.9 0 0 12.4 14.8 17.7 22.1 5 6.8 11.7 17.7 15.2 23.8 6.1 10.9 2.3 22-3.7 26.6l-12 9.6c-6.1 4.9-5.3 14-5.3 14s17.8 67.3 84.3 84.3c0 0 9.1.8 14-5.3l9.6-12c4.6-6 15.7-9.8 26.6-3.7 14.7 8.3 33.4 21.2 45.8 32.9 7 5.7 8.6 14.4 3.8 23.6z"></path>
                        </svg>
                    </a>
                    <a href="#">
                        <svg aria-hidden="true" focusable="false" data-prefix="fab" data-icon="whatsapp"
                             class="svg-inline--fa fa-whatsapp fa-w-14 icons__whatsapp" role="img"
                             xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512">
                            <path fill="currentColor"
                                  d="M380.9 97.1C339 55.1 283.2 32 223.9 32c-122.4 0-222 99.6-222 222 0 39.1 10.2 77.3 29.6 111L0 480l117.7-30.9c32.4 17.7 68.9 27 106.1 27h.1c122.3 0 224.1-99.6 224.1-222 0-59.3-25.2-115-67.1-157zm-157 341.6c-33.2 0-65.7-8.9-94-25.7l-6.7-4-69.8 18.3L72 359.2l-4.4-7c-18.5-29.4-28.2-63.3-28.2-98.2 0-101.7 82.8-184.5 184.6-184.5 49.3 0 95.6 19.2 130.4 54.1 34.8 34.9 56.2 81.2 56.1 130.5 0 101.8-84.9 184.6-186.6 184.6zm101.2-138.2c-5.5-2.8-32.8-16.2-37.9-18-5.1-1.9-8.8-2.8-12.5 2.8-3.7 5.6-14.3 18-17.6 21.8-3.2 3.7-6.5 4.2-12 1.4-32.6-16.3-54-29.1-75.5-66-5.7-9.8 5.7-9.1 16.3-30.3 1.8-3.7.9-6.9-.5-9.7-1.4-2.8-12.5-30.1-17.1-41.2-4.5-10.8-9.1-9.3-12.5-9.5-3.2-.2-6.9-.2-10.6-.2-3.7 0-9.7 1.4-14.8 6.9-5.1 5.6-19.4 19-19.4 46.3 0 27.3 19.9 53.7 22.6 57.4 2.8 3.7 39.1 59.7 94.8 83.8 35.2 15.2 49 16.5 66.6 13.9 10.7-1.6 32.8-13.4 37.4-26.4 4.6-13 4.6-24.1 3.2-26.4-1.3-2.5-5-3.9-10.5-6.6z"></path>
                        </svg>
                    </a>
                </div>
            </div>
        </div>
        <p class="rights">OkCake 2021 &copy All rights reserved made by:<a class="tag" href="https://t.me/Shoootka">
            Andrew Litvynenko</a></p>
    </div>
</footer>
<script src="dist/js/script.min.js"></script>

</body>
</html>